//- layout/page.pug
extends layouts/page-nosubheader.pug

block variables
    - var title = TITLE.article;

//- content
block content
    article.article-page
        .container
            span.article-page__date 26 мая, 2018
            h1.h1 Какая нибудь новость
            .article-page__gallery.article-gallery
                .article-gallery__preview.js-gallery-preview
                    .js-gallery-preview__item
                        img(src="uploads/article-preview.jpg", alt="Общая фотография")
                    .js-gallery-preview__item
                        img(src="uploads/article-preview2.jpg", alt="Общая фотография")
                    .js-gallery-preview__item
                        img(src="uploads/article-preview.jpg", alt="Общая фотография")
                .article-gallery__list.js-gallery-list
                    .js-gallery-list__item
                        img(src="uploads/article-preview.jpg", alt="Общая фотография")
                    .js-gallery-list__item
                        img(src="uploads/article-preview2.jpg", alt="Общая фотография")
                    .js-gallery-list__item
                        img(src="uploads/article-preview.jpg", alt="Общая фотография")

            p: b Для тех, кто думает о перспективах школьника.
            p Специальная программа призвана вовлечь учащихся в мир иностранного языка и учить его комфортно и увлекательно. Основываясь на многолетнем опыте, мы предлагаем родителям всестороннюю помощь в обучении английскому языку и используем богатый ресурс материалов, способствующих развитию навыков письма, чтения, аудирования, говорения. Данная программа является базовой для подготовки к престижной Университетской программе. «Английский — шаг в будущее» формирует у Вашего ребенка не только языковое чутье, но и правильное отношение к современному образованию и международным стандартам. Уже на первом этапе обучения, начиная с 9 лет, Ваш ребенок может сдать свой первый международный экзамен и получить свой первый сертификат Кембриджского университета. Престиж и международное признание заслуг Вашего ребенка в обучении английскому языку — вот слова, раскрывающие суть международного сертификата. Просто вспомните, какой восторг у сверстников и родителей вызывают победы детей в международных соревнованиях по спорту или искусству. Так же и Вы почувствуете Искреннюю радость и восхищение своим Знатоком, когда результатом его обучения в нашей школе будет успешно сданный международный Кембриджский экзамен.
    include pages/article/section-cards


//-popups
block popups

//- scripts
block scripts
    include global/scripts-google-maps
